.tasks {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  height: 100%;
  &__title-block {
    background: #6F6F6F;
  }
  &__title {
    color: white;
    font-size: 2rem;
    padding: 0.5rem 2rem;
  }
  &__groups {
    display: flex;
    padding: 2rem;
    flex-grow: 1;
    overflow: hidden;
  }
  &__group {
    width: 20%;
    &:not(:last-child) {
      margin-right: 2rem;
    }
  }
}
